<%@ Page language="c#" AutoEventWireup="false" EnableViewState="false" Inherits="Focus.Web.instrview" %>
<%@ Import namespace="System.Data" %>
<%@ Import namespace="Focus.Common" %>
<%@ Import namespace="Focus.Entity" %>

<script runat="server">
override protected void OnInit(EventArgs e)
{

	/* 
		This page was created by Focus BMS V3.2.8 TemplateEngine at 2009-10-11 19:13:03.
		本页面代码由视点方配(Focus BMS V3.2.8)模板引擎生成于 2009-10-11 19:13:03. 
	*/

	base.OnInit(e);
	templateBuilder.Append("<!DOCTYPE html PUBLIC \"-//W3C//DTD XHTML 1.0 Transitional//EN\" \"http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd\">\r\n");
	templateBuilder.Append("<html xmlns=\"http://www.w3.org/1999/xhtml\">\r\n");
	templateBuilder.Append("<head>\r\n");
	templateBuilder.Append("<meta http-equiv=\"Content-Type\" content=\"text/html; charset=utf-8\" />\r\n");
	templateBuilder.Append("<meta name=\"keywords\" content=\"广西招标网\"> \r\n");
	templateBuilder.Append("<meta name=\"description\" content=\"广西招标网\">\r\n");
	templateBuilder.Append("<title>广西招标网</title>\r\n");
	templateBuilder.Append("<style type=\"text/css\">\r\n");
	templateBuilder.Append("<!--\r\n");
	templateBuilder.Append("body {\r\n");
	templateBuilder.Append("	margin-left: 0px;\r\n");
	templateBuilder.Append("	margin-top: 0px;\r\n");
	templateBuilder.Append("	margin-right: 0px;\r\n");
	templateBuilder.Append("	margin-bottom: 0px;\r\n");
	templateBuilder.Append("}\r\n");
	templateBuilder.Append("-->\r\n");
	templateBuilder.Append("</style>\r\n");
	templateBuilder.Append("<link href=\"templates/gxbid/style/css.css\" rel=\"stylesheet\" type=\"text/css\" />\r\n");
	templateBuilder.Append("<script src=\"templates/gxbid/js/AC_RunActiveContent.js\" type=\"text/javascript\"></" + "script>\r\n");

	templateBuilder.Append("<script type=\"text/javascript\">\r\n");
	templateBuilder.Append("	function checkForm(form) {\r\n");
	templateBuilder.Append("	    if(form.username.value == \"\") {\r\n");
	templateBuilder.Append("		    alert(\"用户名不能为空!\");\r\n");
	templateBuilder.Append("		    form.username.focus();\r\n");
	templateBuilder.Append("		    return false;\r\n");
	templateBuilder.Append("	    }\r\n");
	templateBuilder.Append("	    if(form.password.value == \"\") {\r\n");
	templateBuilder.Append("		    alert(\"密码不能为空!\");\r\n");
	templateBuilder.Append("		    form.password.focus();\r\n");
	templateBuilder.Append("		    return false;\r\n");
	templateBuilder.Append("	    }\r\n");
	templateBuilder.Append("		if(form.verify.value == \"\") {\r\n");
	templateBuilder.Append("		    alert(\"验证码不能为空!\");\r\n");
	templateBuilder.Append("		    form.verify.focus();\r\n");
	templateBuilder.Append("		    return false;\r\n");
	templateBuilder.Append("	    }\r\n");
	templateBuilder.Append("	    return true;\r\n");
	templateBuilder.Append("    }\r\n");
	templateBuilder.Append("</" + "script>\r\n");


	templateBuilder.Append("</head>\r\n");
	templateBuilder.Append("<body>\r\n");
	templateBuilder.Append("<!--头部开始-->\r\n");

	templateBuilder.Append("<table width=\"960\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\">\r\n");
	templateBuilder.Append("  <tr>\r\n");
	templateBuilder.Append("    <td valign=\"top\" bgcolor=\"#FFFFFF\">\r\n");

	if (pagename!="register.aspx"&&pagename!="login.aspx"&&pagename!="logout.aspx")
	{

	templateBuilder.Append("    <table width=\"960\" border=\"0\" cellspacing=\"0\" cellpadding=\"0\" background=\"templates/gxbid/images/body.jpg\">\r\n");
	templateBuilder.Append("      <tr>\r\n");
	templateBuilder.Append("        <td height=\"6\" ></td>\r\n");
	templateBuilder.Append("      </tr>\r\n");
	templateBuilder.Append("      <tr>\r\n");
	templateBuilder.Append("        <td height=\"27\" valign=\"top\">\r\n");

	if (userid>0)
	{

	templateBuilder.Append("        <table width=\"960\" border=\"0\" cellspacing=\"0\" cellpadding=\"0\">\r\n");
	templateBuilder.Append("        <tr>\r\n");
	templateBuilder.Append("            <td width=\"20\"></td>\r\n");
	templateBuilder.Append("            <td align=\"left\">您好，<a href=\"usercp.aspx\">" + username.ToString() + "</a>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<a href=\"usercp." + extname.ToString() + "\">[用户中心]</a>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<a href=\"logout." + extname.ToString() + "\">[退出]</a></td>\r\n");

	templateBuilder.Append("<td width=\"8\" ></td>\r\n");
	templateBuilder.Append("<td class=\"tab_b_07\" width=\"72\">当前时间：</td>\r\n");
	templateBuilder.Append("<td>\r\n");
	templateBuilder.Append("<span id=\"clock\">&nbsp;</span>\r\n");
	templateBuilder.Append("<script language=\"JavaScript\">\r\n");
	templateBuilder.Append("// client time when loaded\r\n");
	templateBuilder.Append("var ldc = new Date();\r\n");
	templateBuilder.Append("// server time when loaded\r\n");
	templateBuilder.Append("var lds = new Date(i10(\"" + Convert.ToDateTime(nowdatetime).ToString("yyyy").ToString() + "\"), i10(\"" + Convert.ToDateTime(nowdatetime).ToString("MM").ToString() + "\")-1, i10(\"" + Convert.ToDateTime(nowdatetime).ToString("dd").ToString() + "\"), i10(\"" + Convert.ToDateTime(nowdatetime).ToString("HH").ToString() + "\"), i10(\"" + Convert.ToDateTime(nowdatetime).ToString("mm").ToString() + "\"), i10(\"" + Convert.ToDateTime(nowdatetime).ToString("ss").ToString() + "\"));\r\n");
	templateBuilder.Append("// start clock\r\n");
	templateBuilder.Append("var clk = document.getElementById(\"clock\");\r\n");
	templateBuilder.Append("var d=new initArray(\r\n");
	templateBuilder.Append(" \" 星期日\",\r\n");
	templateBuilder.Append(" \" 星期一\",\r\n");
	templateBuilder.Append(" \" 星期二\",\r\n");
	templateBuilder.Append(" \" 星期三\",\r\n");
	templateBuilder.Append(" \" 星期四\",\r\n");
	templateBuilder.Append(" \" 星期五\",\r\n");
	templateBuilder.Append(" \" 星期六\");\r\n");
	templateBuilder.Append("var strdate=\"<font color=#336699 style='font-size:9pt;font-family: 宋体'> \"+lds.getYear()+\"年\"+(lds.getMonth()+1)+\"月\"+lds.getDate()+\"日\"+d[lds.getDay()+1]+\"</font>  \";\r\n");
	templateBuilder.Append("tick();\r\n");
	templateBuilder.Append("function tick() {\r\n");
	templateBuilder.Append("	if (clk && clk.innerHTML) {\r\n");
	templateBuilder.Append("	// current client time\r\n");
	templateBuilder.Append("	var cc = new Date();\r\n");
	templateBuilder.Append("	// current server time\r\n");
	templateBuilder.Append("	var cs = new Date(cc.getTime() - ldc.getTime() + lds.getTime());\r\n");
	templateBuilder.Append("	// set time\r\n");
	templateBuilder.Append("	clk.innerHTML =strdate+ to2c(cs.getHours()) + ':' + to2c(cs.getMinutes()) + ':' + to2c(cs.getSeconds());\r\n");
	templateBuilder.Append("	// set next tick\r\n");
	templateBuilder.Append("	setTimeout(tick, 1000);\r\n");
	templateBuilder.Append("	}\r\n");
	templateBuilder.Append("}\r\n");
	templateBuilder.Append(" function to2c(n) {\r\n");
	templateBuilder.Append("	return (n <10 ? '0' + n : '' + n);\r\n");
	templateBuilder.Append(" }\r\n");
	templateBuilder.Append(" function i10(s) {\r\n");
	templateBuilder.Append("	return parseInt(s, 10);\r\n");
	templateBuilder.Append(" }\r\n");
	templateBuilder.Append(" function initArray(){\r\n");
	templateBuilder.Append("   this.length = initArray.arguments.length\r\n");
	templateBuilder.Append("   for(var i=0;i<this.length;i++)\r\n");
	templateBuilder.Append("   this[i+1]=initArray.arguments[i]  }\r\n");
	templateBuilder.Append(" </" + "script>\r\n");
	templateBuilder.Append("</td>\r\n");


	templateBuilder.Append("         </tr></table>\r\n");

	}
	else
	{

	templateBuilder.Append("        <table width=\"960\" border=\"0\" cellspacing=\"0\" cellpadding=\"0\">\r\n");
	templateBuilder.Append("          <form id=\"form1\" name=\"form1\" method=\"post\" action=\"login." + extname.ToString() + "\" onsubmit=\"return checkForm(this);\">\r\n");
	templateBuilder.Append("          <tr>\r\n");
	templateBuilder.Append("            <td width=\"65\">&nbsp;&nbsp;用户名：</td>\r\n");
	templateBuilder.Append("            <td width=\"105\"><input name=\"username\" type=\"text\" class=\"form_1\" id=\"username\" size=\"12\" /></td>\r\n");
	templateBuilder.Append("            <td width=\"53\">密　码：</td>\r\n");
	templateBuilder.Append("            <td width=\"95\"><input name=\"password\" type=\"password\" class=\"form_1\" id=\"password\" size=\"12\" /></td>\r\n");
	templateBuilder.Append("            <td width=\"53\">验证码：</td>\r\n");
	templateBuilder.Append("            <td width=\"90\"><input name=\"verify\" type=\"text\" class=\"form_1\" id=\"verify\" size=\"12\" /></td>\r\n");
	templateBuilder.Append("            <td width=\"72\"><img onclick=\"this.src=this.src+'?r=Math.random()'\" src=\"tools/verify.aspx\" align=\"absmiddle\" alt=\"点击可以更换验证码\"></td>\r\n");
	templateBuilder.Append("            <td width=\"51\"><input type=\"image\" src=\"templates/gxbid/images/gxbid_27.jpg\" width=\"43\" height=\"22\" name=\"button\" id=\"button\"/></td>\r\n");
	templateBuilder.Append("            <td width=\"90\"><a href=\"register.aspx\"><img src=\"templates/gxbid/images/gxbid_28.jpg\" width=\"82\" height=\"22\" border=\"0\" /></a></td>\r\n");

	templateBuilder.Append("<td width=\"8\" ></td>\r\n");
	templateBuilder.Append("<td class=\"tab_b_07\" width=\"72\">当前时间：</td>\r\n");
	templateBuilder.Append("<td>\r\n");
	templateBuilder.Append("<span id=\"clock\">&nbsp;</span>\r\n");
	templateBuilder.Append("<script language=\"JavaScript\">\r\n");
	templateBuilder.Append("// client time when loaded\r\n");
	templateBuilder.Append("var ldc = new Date();\r\n");
	templateBuilder.Append("// server time when loaded\r\n");
	templateBuilder.Append("var lds = new Date(i10(\"" + Convert.ToDateTime(nowdatetime).ToString("yyyy").ToString() + "\"), i10(\"" + Convert.ToDateTime(nowdatetime).ToString("MM").ToString() + "\")-1, i10(\"" + Convert.ToDateTime(nowdatetime).ToString("dd").ToString() + "\"), i10(\"" + Convert.ToDateTime(nowdatetime).ToString("HH").ToString() + "\"), i10(\"" + Convert.ToDateTime(nowdatetime).ToString("mm").ToString() + "\"), i10(\"" + Convert.ToDateTime(nowdatetime).ToString("ss").ToString() + "\"));\r\n");
	templateBuilder.Append("// start clock\r\n");
	templateBuilder.Append("var clk = document.getElementById(\"clock\");\r\n");
	templateBuilder.Append("var d=new initArray(\r\n");
	templateBuilder.Append(" \" 星期日\",\r\n");
	templateBuilder.Append(" \" 星期一\",\r\n");
	templateBuilder.Append(" \" 星期二\",\r\n");
	templateBuilder.Append(" \" 星期三\",\r\n");
	templateBuilder.Append(" \" 星期四\",\r\n");
	templateBuilder.Append(" \" 星期五\",\r\n");
	templateBuilder.Append(" \" 星期六\");\r\n");
	templateBuilder.Append("var strdate=\"<font color=#336699 style='font-size:9pt;font-family: 宋体'> \"+lds.getYear()+\"年\"+(lds.getMonth()+1)+\"月\"+lds.getDate()+\"日\"+d[lds.getDay()+1]+\"</font>  \";\r\n");
	templateBuilder.Append("tick();\r\n");
	templateBuilder.Append("function tick() {\r\n");
	templateBuilder.Append("	if (clk && clk.innerHTML) {\r\n");
	templateBuilder.Append("	// current client time\r\n");
	templateBuilder.Append("	var cc = new Date();\r\n");
	templateBuilder.Append("	// current server time\r\n");
	templateBuilder.Append("	var cs = new Date(cc.getTime() - ldc.getTime() + lds.getTime());\r\n");
	templateBuilder.Append("	// set time\r\n");
	templateBuilder.Append("	clk.innerHTML =strdate+ to2c(cs.getHours()) + ':' + to2c(cs.getMinutes()) + ':' + to2c(cs.getSeconds());\r\n");
	templateBuilder.Append("	// set next tick\r\n");
	templateBuilder.Append("	setTimeout(tick, 1000);\r\n");
	templateBuilder.Append("	}\r\n");
	templateBuilder.Append("}\r\n");
	templateBuilder.Append(" function to2c(n) {\r\n");
	templateBuilder.Append("	return (n <10 ? '0' + n : '' + n);\r\n");
	templateBuilder.Append(" }\r\n");
	templateBuilder.Append(" function i10(s) {\r\n");
	templateBuilder.Append("	return parseInt(s, 10);\r\n");
	templateBuilder.Append(" }\r\n");
	templateBuilder.Append(" function initArray(){\r\n");
	templateBuilder.Append("   this.length = initArray.arguments.length\r\n");
	templateBuilder.Append("   for(var i=0;i<this.length;i++)\r\n");
	templateBuilder.Append("   this[i+1]=initArray.arguments[i]  }\r\n");
	templateBuilder.Append(" </" + "script>\r\n");
	templateBuilder.Append("</td>\r\n");


	templateBuilder.Append("          </tr>\r\n");
	templateBuilder.Append("          </form>\r\n");
	templateBuilder.Append("        </table>\r\n");

	}	//end if

	templateBuilder.Append("        </td>\r\n");
	templateBuilder.Append("      </tr>\r\n");
	templateBuilder.Append("    </table>\r\n");

	}
	else
	{

	templateBuilder.Append("    <table width=\"960\" border=\"0\" cellspacing=\"0\" cellpadding=\"0\">\r\n");
	templateBuilder.Append("      <tr>\r\n");
	templateBuilder.Append("        <td height=\"6\" ></td>\r\n");
	templateBuilder.Append("      </tr>\r\n");
	templateBuilder.Append("    </table>\r\n");

	}	//end if

	templateBuilder.Append("      <table width=\"950\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\">\r\n");
	templateBuilder.Append("        <tr>\r\n");
	templateBuilder.Append("          <td height=\"174\"><script type=\"text/javascript\">\r\n");
	templateBuilder.Append("AC_FL_RunContent( 'codebase','http://download.macromedia.com/pub/shockwave/cabs/flash/swflash.cab#version=9,0,28,0','width','950','height','174','src','templates/gxbid/images/top','quality','high','pluginspage','http://www.adobe.com/shockwave/download/download.cgi?P1_Prod_Version=ShockwaveFlash','movie','templates/gxbid/images/top' ); //end AC code\r\n");
	templateBuilder.Append("</" + "script><noscript><object classid=\"clsid:D27CDB6E-AE6D-11cf-96B8-444553540000\" codebase=\"http://download.macromedia.com/pub/shockwave/cabs/flash/swflash.cab#version=9,0,28,0\" width=\"950\" height=\"174\">\r\n");
	templateBuilder.Append("            <param name=\"movie\" value=\"templates/gxbid/images/top.swf\" />\r\n");
	templateBuilder.Append("            <param name=\"quality\" value=\"high\" />\r\n");
	templateBuilder.Append("            <embed src=\"templates/gxbid/images/top.swf\" quality=\"high\" pluginspage=\"http://www.adobe.com/shockwave/download/download.cgi?P1_Prod_Version=ShockwaveFlash\" type=\"application/x-shockwave-flash\" width=\"950\" height=\"174\"></embed>\r\n");
	templateBuilder.Append("          </object></noscript></td>\r\n");
	templateBuilder.Append("        </tr>\r\n");
	templateBuilder.Append("        <tr>\r\n");
	templateBuilder.Append("          <td height=\"38\" valign=\"top\" background=\"templates/gxbid/images/gxbid_2.jpg\"><table width=\"930\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\" class=\"news\">\r\n");
	templateBuilder.Append("            <tr>\r\n");
	templateBuilder.Append("              <td height=\"10\" ></td>\r\n");
	templateBuilder.Append("            </tr>\r\n");
	templateBuilder.Append("            <tr>\r\n");
	templateBuilder.Append("              <td class=\"tab13_b_f\"><a href=\"index." + extname.ToString() + "\">首　页</a> - <a href=\"instrview-2." + extname.ToString() + "\">中心简介</a> - <a href=\"bidlist-9." + extname.ToString() + "\">招标公告</a> - <a href=\"bidlist-13." + extname.ToString() + "\">中标公告</a> - <a href=\"noticelist-14." + extname.ToString() + "\">更改通知</a> - <a href=\"newslist-7." + extname.ToString() + "\">资讯中心</a> - <a href=\"newslist-16." + extname.ToString() + "\">政策法规</a> - <a href=\"productlist-18." + extname.ToString() + "\">业绩展示</a> - <a href=\"#\">供应商展示</a> - <a href=\"#\">标书下载</a> - <a href=\"instrview-21." + extname.ToString() + "\">联系我们</a></td>\r\n");
	templateBuilder.Append("            </tr>\r\n");
	templateBuilder.Append("          </table></td>\r\n");
	templateBuilder.Append("        </tr>\r\n");
	templateBuilder.Append("        <tr>\r\n");
	templateBuilder.Append("          <td height=\"5\" ></td>\r\n");
	templateBuilder.Append("        </tr>\r\n");
	templateBuilder.Append("      </table></td>\r\n");
	templateBuilder.Append("  </tr>\r\n");
	templateBuilder.Append("</table>\r\n");


	templateBuilder.Append("<!--头部结束-->\r\n");
	templateBuilder.Append("<!--主体开始-->\r\n");
	templateBuilder.Append("<table width=\"960\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\">\r\n");
	templateBuilder.Append("  <tr>\r\n");
	templateBuilder.Append("    <td valign=\"top\" bgcolor=\"#FFFFFF\"><table width=\"950\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\">\r\n");
	templateBuilder.Append("      <tr>\r\n");
	templateBuilder.Append("        <td width=\"224\" valign=\"top\">\r\n");

	templateBuilder.Append("<table width=\"224\" border=\"0\" cellspacing=\"0\" cellpadding=\"0\">\r\n");
	templateBuilder.Append("  <tr>\r\n");
	templateBuilder.Append("    <td height=\"30\" valign=\"top\" background=\"templates/gxbid/images/gxbid_3.jpg\"><table width=\"224\" border=\"0\" cellspacing=\"0\" cellpadding=\"0\">\r\n");
	templateBuilder.Append("        <tr>\r\n");
	templateBuilder.Append("          <td height=\"5\" colspan=\"2\" ></td>\r\n");
	templateBuilder.Append("        </tr>\r\n");
	templateBuilder.Append("        <tr>\r\n");
	templateBuilder.Append("          <td width=\"42\">&nbsp;</td>\r\n");
	templateBuilder.Append("          <td class=\"tab14_b_f\">中心简介</td>\r\n");
	templateBuilder.Append("        </tr>\r\n");
	templateBuilder.Append("      </table></td>\r\n");
	templateBuilder.Append("  </tr>\r\n");
	templateBuilder.Append("  <tr>\r\n");
	templateBuilder.Append("    <td height=\"154\" valign=\"top\" background=\"templates/gxbid/images/gxbid_4.jpg\"><table width=\"224\" border=\"0\" cellspacing=\"0\" cellpadding=\"0\" class=\"news1\">\r\n");
	templateBuilder.Append("        <tr>\r\n");
	templateBuilder.Append("          <td width=\"58\" rowspan=\"8\">&nbsp;</td>\r\n");
	templateBuilder.Append("          <td height=\"19\" ></td>\r\n");
	templateBuilder.Append("        </tr>\r\n");
	templateBuilder.Append("        <tr>\r\n");
	templateBuilder.Append("          <td class=\"tab14_b_07\"><a href=\"instrview-3." + extname.ToString() + "\">组织机构</a></td>\r\n");
	templateBuilder.Append("        </tr>\r\n");
	templateBuilder.Append("        <tr>\r\n");
	templateBuilder.Append("          <td height=\"10\" ></td>\r\n");
	templateBuilder.Append("        </tr>\r\n");
	templateBuilder.Append("        <tr>\r\n");
	templateBuilder.Append("          <td class=\"tab14_b_07\"><a href=\"instrview-4." + extname.ToString() + "\">分支机构</a></td>\r\n");
	templateBuilder.Append("        </tr>\r\n");
	templateBuilder.Append("        <tr>\r\n");
	templateBuilder.Append("          <td height=\"10\" ></td>\r\n");
	templateBuilder.Append("        </tr>\r\n");
	templateBuilder.Append("        <tr>\r\n");
	templateBuilder.Append("          <td class=\"tab14_b_07\"><a href=\"instrview-5." + extname.ToString() + "\">资质认证</a></td>\r\n");
	templateBuilder.Append("        </tr>\r\n");
	templateBuilder.Append("        <tr>\r\n");
	templateBuilder.Append("          <td height=\"9\" ></td>\r\n");
	templateBuilder.Append("        </tr>\r\n");
	templateBuilder.Append("        <tr>\r\n");
	templateBuilder.Append("          <td class=\"tab14_b_07\"><a href=\"instrview-6." + extname.ToString() + "\">中心文化</a></td>\r\n");
	templateBuilder.Append("        </tr>\r\n");
	templateBuilder.Append("      </table></td>\r\n");
	templateBuilder.Append("  </tr>\r\n");
	templateBuilder.Append("</table>\r\n");
	templateBuilder.Append("<table width=\"224\" border=\"0\" cellspacing=\"0\" cellpadding=\"0\">\r\n");
	templateBuilder.Append("  <tr>\r\n");
	templateBuilder.Append("    <td height=\"5\" ></td>\r\n");
	templateBuilder.Append("  </tr>\r\n");
	templateBuilder.Append("</table>\r\n");
	templateBuilder.Append("<table width=\"224\" border=\"0\" cellspacing=\"0\" cellpadding=\"0\">\r\n");
	templateBuilder.Append("  <tr>\r\n");
	templateBuilder.Append("    <td height=\"30\" valign=\"top\" background=\"templates/gxbid/images/gxbid_3.jpg\"><table width=\"224\" border=\"0\" cellspacing=\"0\" cellpadding=\"0\">\r\n");
	templateBuilder.Append("        <tr>\r\n");
	templateBuilder.Append("          <td height=\"5\" colspan=\"2\" ></td>\r\n");
	templateBuilder.Append("        </tr>\r\n");
	templateBuilder.Append("        <tr>\r\n");
	templateBuilder.Append("          <td width=\"42\">&nbsp;</td>\r\n");
	templateBuilder.Append("          <td class=\"tab14_b_f\">招投标指南</td>\r\n");
	templateBuilder.Append("        </tr>\r\n");
	templateBuilder.Append("      </table></td>\r\n");
	templateBuilder.Append("  </tr>\r\n");
	templateBuilder.Append("  <tr>\r\n");
	templateBuilder.Append("    <td height=\"126\" valign=\"top\" background=\"templates/gxbid/images/gxbid_5.jpg\"><table width=\"224\" border=\"0\" cellspacing=\"0\" cellpadding=\"0\" class=\"news1\">\r\n");
	templateBuilder.Append("        <tr>\r\n");
	templateBuilder.Append("          <td width=\"58\" rowspan=\"6\">&nbsp;</td>\r\n");
	templateBuilder.Append("          <td height=\"21\" ></td>\r\n");
	templateBuilder.Append("        </tr>\r\n");
	templateBuilder.Append("        <tr>\r\n");
	templateBuilder.Append("          <td class=\"tab14_b_07\"><a href=\"#\">标书下载</a></td>\r\n");
	templateBuilder.Append("        </tr>\r\n");
	templateBuilder.Append("        <tr>\r\n");
	templateBuilder.Append("          <td height=\"10\" ></td>\r\n");
	templateBuilder.Append("        </tr>\r\n");
	templateBuilder.Append("        <tr>\r\n");
	templateBuilder.Append("          <td class=\"tab14_b_07\"><a href=\"newslist-23." + extname.ToString() + "\">办事流程</a></td>\r\n");
	templateBuilder.Append("        </tr>\r\n");
	templateBuilder.Append("        <tr>\r\n");
	templateBuilder.Append("          <td height=\"10\" ></td>\r\n");
	templateBuilder.Append("        </tr>\r\n");
	templateBuilder.Append("        <tr>\r\n");
	templateBuilder.Append("          <td class=\"tab14_b_07\"><a href=\"liuyanview-24." + extname.ToString() + "\">在线留言</a></td>\r\n");
	templateBuilder.Append("        </tr>\r\n");
	templateBuilder.Append("      </table></td>\r\n");
	templateBuilder.Append("  </tr>\r\n");
	templateBuilder.Append("</table>\r\n");
	templateBuilder.Append("<table width=\"224\" border=\"0\" cellspacing=\"0\" cellpadding=\"0\">\r\n");
	templateBuilder.Append("  <tr>\r\n");
	templateBuilder.Append("    <td height=\"5\" ></td>\r\n");
	templateBuilder.Append("  </tr>\r\n");
	templateBuilder.Append("</table>\r\n");
	templateBuilder.Append("<table width=\"224\" border=\"0\" cellspacing=\"0\" cellpadding=\"0\">\r\n");
	templateBuilder.Append("  <tr>\r\n");
	templateBuilder.Append("    <td height=\"30\" valign=\"top\" background=\"templates/gxbid/images/gxbid_3.jpg\"><table width=\"224\" border=\"0\" cellspacing=\"0\" cellpadding=\"0\">\r\n");
	templateBuilder.Append("        <tr>\r\n");
	templateBuilder.Append("          <td height=\"5\" colspan=\"2\" ></td>\r\n");
	templateBuilder.Append("        </tr>\r\n");
	templateBuilder.Append("        <tr>\r\n");
	templateBuilder.Append("          <td width=\"42\">&nbsp;</td>\r\n");
	templateBuilder.Append("          <td class=\"tab14_b_f\">服务项目</td>\r\n");
	templateBuilder.Append("        </tr>\r\n");
	templateBuilder.Append("      </table></td>\r\n");
	templateBuilder.Append("  </tr>\r\n");
	templateBuilder.Append("  <tr>\r\n");
	templateBuilder.Append("    <td height=\"170\" valign=\"top\" background=\"templates/gxbid/images/gxbid_6.jpg\"><table width=\"210\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\">\r\n");
	templateBuilder.Append("        <tr>\r\n");
	templateBuilder.Append("          <td height=\"10\" ></td>\r\n");
	templateBuilder.Append("        </tr>\r\n");
	templateBuilder.Append("        <tr>\r\n");
	templateBuilder.Append("          <td valign=\"top\">\r\n");

	int news26__loop__id=0;
	foreach(NewsInfo news26 in GetNewsList(6,26))
	{
		news26__loop__id++;

	templateBuilder.Append("           <table width=\"210\" border=\"0\" cellspacing=\"0\" cellpadding=\"0\">\r\n");
	templateBuilder.Append("              <tr>\r\n");
	templateBuilder.Append("                <td width=\"18\" height=\"25\"><img src=\"templates/gxbid/images/gxbid_30.jpg\" width=\"12\" height=\"12\" /></td>\r\n");
	templateBuilder.Append("                <td class=\"tab14_07\">" + news26.Title.ToString().Trim() + "</td>\r\n");
	templateBuilder.Append("              </tr>\r\n");
	templateBuilder.Append("              <tr>\r\n");
	templateBuilder.Append("                <td height=\"1\" colspan=\"2\" background=\"templates/gxbid/images/gxbid_31.jpg\" ></td>\r\n");
	templateBuilder.Append("              </tr>\r\n");
	templateBuilder.Append("            </table>\r\n");

	}	//end loop

	templateBuilder.Append("           </td>\r\n");
	templateBuilder.Append("        </tr>\r\n");
	templateBuilder.Append("      </table></td>\r\n");
	templateBuilder.Append("  </tr>\r\n");
	templateBuilder.Append("  <tr>\r\n");
	templateBuilder.Append("    <td><img src=\"templates/gxbid/images/gxbid_7.jpg\" width=\"224\" height=\"6\" /></td>\r\n");
	templateBuilder.Append("  </tr>\r\n");
	templateBuilder.Append("</table>\r\n");


	templateBuilder.Append("        </td>\r\n");
	templateBuilder.Append("        <td width=\"5\" ></td>\r\n");
	templateBuilder.Append("        <td width=\"721\" valign=\"top\"><table width=\"721\" border=\"0\" cellspacing=\"0\" cellpadding=\"0\">\r\n");
	templateBuilder.Append("            <tr>\r\n");
	templateBuilder.Append("              <td height=\"49\" valign=\"top\" background=\"templates/gxbid/images/gxbid_14_2.jpg\"><table width=\"721\" border=\"0\" cellspacing=\"0\" cellpadding=\"0\" class=\"news3\">\r\n");
	templateBuilder.Append("                <tr>\r\n");
	templateBuilder.Append("                  <td height=\"13\" colspan=\"3\" ></td>\r\n");
	templateBuilder.Append("                  </tr>\r\n");
	templateBuilder.Append("                <tr>\r\n");
	templateBuilder.Append("                  <td width=\"40\">&nbsp;</td>\r\n");
	templateBuilder.Append("                  <td width=\"621\" class=\"tab13_b_07\">当前位置：<a href=\"index." + extname.ToString() + "\">首页</a> &gt;&gt; \r\n");

	if (sortid==2)
	{

	templateBuilder.Append("<a href=\"instrview-2." + extname.ToString() + "\">中心简介</a>\r\n");

	}
	else
	{

	templateBuilder.Append("" + pagenav.ToString() + "\r\n");

	}	//end if

	templateBuilder.Append("</td>\r\n");
	templateBuilder.Append("                  <td width=\"60\">&nbsp;</td>\r\n");
	templateBuilder.Append("                </tr>\r\n");
	templateBuilder.Append("              </table></td>\r\n");
	templateBuilder.Append("            </tr>\r\n");
	templateBuilder.Append("            <tr>\r\n");
	templateBuilder.Append("              <td height=\"501\" valign=\"top\" background=\"templates/gxbid/images/gxbid_50.jpg\"><table width=\"700\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\" class=\"tab12_0\">\r\n");
	templateBuilder.Append("                <tr>\r\n");
	templateBuilder.Append("                  <td height=\"10\" ></td>\r\n");
	templateBuilder.Append("                </tr>\r\n");
	templateBuilder.Append("                <tr>\r\n");
	templateBuilder.Append("                  <td valign=\"top\">" + instrinfo.Content.ToString().Trim() + "</td>\r\n");
	templateBuilder.Append("                </tr>\r\n");
	templateBuilder.Append("              </table></td>\r\n");
	templateBuilder.Append("            </tr>\r\n");
	templateBuilder.Append("            <tr>\r\n");
	templateBuilder.Append("              <td valign=\"top\"><img src=\"templates/gxbid/images/gxbid_51.jpg\" width=\"721\" height=\"6\" /></td>\r\n");
	templateBuilder.Append("            </tr>\r\n");
	templateBuilder.Append("          </table>\r\n");
	templateBuilder.Append("          </td>\r\n");
	templateBuilder.Append("      </tr>\r\n");
	templateBuilder.Append("    </table></td>\r\n");
	templateBuilder.Append("  </tr>\r\n");
	templateBuilder.Append("</table>\r\n");
	templateBuilder.Append("<!--主体结束-->\r\n");
	templateBuilder.Append("<!--尾部开始-->\r\n");

	templateBuilder.Append("<table width=\"960\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\">\r\n");
	templateBuilder.Append("  <tr>\r\n");
	templateBuilder.Append("    <td valign=\"top\"><table width=\"960\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\" bgcolor=\"#FFFFFF\">\r\n");
	templateBuilder.Append("      <tr>\r\n");
	templateBuilder.Append("        <td height=\"5\" ></td>\r\n");
	templateBuilder.Append("      </tr>\r\n");
	templateBuilder.Append("      <tr>\r\n");
	templateBuilder.Append("        <td valign=\"top\"><table width=\"950\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\">\r\n");
	templateBuilder.Append("          <tr>\r\n");
	templateBuilder.Append("            <td width=\"143\" height=\"39\" valign=\"top\" background=\"templates/gxbid/images/gxbid_34.jpg\">&nbsp;</td>\r\n");
	templateBuilder.Append("            <td width=\"80\" valign=\"top\"><a href=\"admin/\"><img src=\"templates/gxbid/images/gxbid_35.jpg\" width=\"80\" height=\"39\" border=\"0\" /></a></td>\r\n");
	templateBuilder.Append("            <td width=\"21\" valign=\"top\"><img src=\"templates/gxbid/images/gxbid_36.jpg\" width=\"21\" height=\"39\" /></td>\r\n");
	templateBuilder.Append("            <td width=\"76\" valign=\"top\"><a href=\"instrview-21." + extname.ToString() + "\"><img src=\"templates/gxbid/images/gxbid_37.jpg\" width=\"76\" height=\"39\" border=\"0\" /></a></td>\r\n");
	templateBuilder.Append("            <td width=\"22\" valign=\"top\"><img src=\"templates/gxbid/images/gxbid_38.jpg\" width=\"22\" height=\"39\" /></td>\r\n");
	templateBuilder.Append("            <td width=\"76\" valign=\"top\"><a href=\"webmap." + extname.ToString() + "\"><img src=\"templates/gxbid/images/gxbid_39.jpg\" width=\"76\" height=\"39\" border=\"0\" /></a></td>\r\n");
	templateBuilder.Append("            <td width=\"22\" valign=\"top\"><img src=\"templates/gxbid/images/gxbid_40.jpg\" width=\"22\" height=\"39\" /></td>\r\n");
	templateBuilder.Append("            <td width=\"93\" valign=\"top\"><a href=\"liuyanview-24." + extname.ToString() + "\"><img src=\"templates/gxbid/images/gxbid_41.jpg\" width=\"93\" height=\"39\" border=\"0\" /></a></td>\r\n");
	templateBuilder.Append("            <td width=\"22\" valign=\"top\"><img src=\"templates/gxbid/images/gxbid_42.jpg\" width=\"22\" height=\"39\" /></td>\r\n");
	templateBuilder.Append("            <td width=\"76\" valign=\"top\"><a href=\"instrview-28." + extname.ToString() + "\"><img src=\"templates/gxbid/images/gxbid_43.jpg\" width=\"76\" height=\"39\" border=\"0\" /></a></td>\r\n");
	templateBuilder.Append("            <td width=\"22\" valign=\"top\"><img src=\"templates/gxbid/images/gxbid_44.jpg\" width=\"22\" height=\"39\" /></td>\r\n");
	templateBuilder.Append("            <td width=\"77\" valign=\"top\"><a href=\"instrview-29." + extname.ToString() + "\"><img src=\"templates/gxbid/images/gxbid_45.jpg\" width=\"77\" height=\"39\" border=\"0\" /></a></td>\r\n");
	templateBuilder.Append("            <td width=\"21\" valign=\"top\"><img src=\"templates/gxbid/images/gxbid_46.jpg\" width=\"21\" height=\"39\" /></td>\r\n");
	templateBuilder.Append("            <td width=\"77\" valign=\"top\"><a href=\"instrview-30." + extname.ToString() + "\"><img src=\"templates/gxbid/images/gxbid_47.jpg\" width=\"77\" height=\"39\" border=\"0\" /></a></td>\r\n");
	templateBuilder.Append("            <td width=\"122\" valign=\"top\" background=\"templates/gxbid/images/gxbid_48.jpg\">&nbsp;</td>\r\n");
	templateBuilder.Append("          </tr>\r\n");
	templateBuilder.Append("          <tr>\r\n");
	templateBuilder.Append("            <td height=\"88\" colspan=\"15\" valign=\"middle\" background=\"templates/gxbid/images/gxbid_49.jpg\" align=\"center\">版权所有 © 广西区建设工程机电设备招标中心　地址：广西壮族自治区南宁市纬武路165号　邮编：530022 <br />\r\n");
	templateBuilder.Append("网址：www.guangxibid.com.cn　电话：(86)-0771-2807615　传真：0771-2807615<br />\r\n");
	templateBuilder.Append("客服邮箱：pgxptcme@public.nn.gx.cn　桂ICP备05004779号</td>\r\n");
	templateBuilder.Append("            </tr>\r\n");
	templateBuilder.Append("        </table></td>\r\n");
	templateBuilder.Append("      </tr>\r\n");
	templateBuilder.Append("      <tr>\r\n");
	templateBuilder.Append("        <td><img src=\"templates/gxbid/images/gxbid_33.jpg\" width=\"960\" height=\"6\" /></td>\r\n");
	templateBuilder.Append("      </tr>\r\n");
	templateBuilder.Append("    </table></td>\r\n");
	templateBuilder.Append("  </tr>\r\n");
	templateBuilder.Append("  <tr>\r\n");
	templateBuilder.Append("    <td height=\"10\" ></td>\r\n");
	templateBuilder.Append("  </tr>\r\n");
	templateBuilder.Append("</table>\r\n");


	templateBuilder.Append("<!--尾部结束-->\r\n");
	templateBuilder.Append("</body>\r\n");
	templateBuilder.Append("</html>\r\n");

	Response.Write(templateBuilder.ToString());
}
</script>
